> For the complete documentation index, see [llms.txt](https://docs.gestao.plus/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.gestao.plus/api/public/payment_checkout/get_parameters.md).

# Listar Parâmetros

## Listar parâmetros

<mark style="color:blue;">`GET`</mark> `https://api.gestao.plus/parameter`

Esta rota permite que você liste os parâmetros de uma determinado sistema da url de origem no header.

#### Headers

| Name                                     | Type   | Description                 |
| ---------------------------------------- | ------ | --------------------------- |
| Origin<mark style="color:red;">\*</mark> | string | URL de origem da requisição |

{% tabs %}
{% tab title="200 " %}

```
{
    "_links": {
        "self": {
            "href": "https://api.gestao.plus/parameter"
        }
    },
    "_embedded": {
        "parameter": [
            {
                "dataKey": "public.parameters.agendamento",
                "dataValue": "presencial videoconferencia"
            },
            {
                "dataKey": "public.parameters.legendaAgendamento",
                "dataValue": "Selecione o tipo de agendamento, <br><br>\n\nSe você tem CNH (Carteira Nacional de Habilitação) agende seu atendimento por <b>videoconferência.</b>  <br>\nSe você não tem, agende seu atendimento <b>presencial</b> em uma de nossas lojas. <br>"
            },
            {
                "dataKey": "public.parameters.agendarValidacaoPresencial",
                "dataValue": "https://lrcontrole.com.br/sistema-soluti/agenda/agendamento.php"
            },
            {
                "dataKey": "public.parameters.agendarValidacaoVideoconferencia",
                "dataValue": "https://agendamento.videoconferencia.soluti.com.br/public-scheduling"
            },
            {
                "dataKey": "public.parameters.ajudaAgendamento",
                "dataValue": "https://cdn.gestao.plus/lp/assets/img/gif+turorial+videoconferencia+voucher.gif"
            },
            {
                "dataKey": "public.parameters.dadosIndicador",
                "dataValue": "indicador"
            },
            {
                "dataKey": "public.parameters.checkout.allowGuest",
                "dataValue": "1"
            },
            {
                "dataKey": "public.parameters.termos",
                "dataValue": "Este é um texto de teste.\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Minus, id facilis. Iste impedit tempora fugit blanditiis obcaecati corporis accusamus rem explicabo cumque sit eius sunt at ullam cupiditate, quibusdam magnam?"
            }
        ]
    },
    "total_items": 8
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.gestao.plus/api/public/payment_checkout/get_parameters.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
